/*
Theme Name:  Apicona Child
Description: Child theme for the Apicona theme
Author:      Theme Mount
Author URI:  http://themeforest.net/user/thememount
Template:    apicona
Version:     0.1.0
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Parent theme style.css file
-------------------------------------------------------------- */
@import url("../apicona/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */


.archive  .site-main .kwayy-team-group-left {
	margin-top: -60px;
	padding-top: 60px;
	border-right: 1px solid  #eaeaea;
	padding-right:0px !important;
}
.extra-row { margin-top:5px !important; margin-bottom:0px !important; }
.testo-categorie p { padding-top:20px;  }
.testo-categorie p { font-size: 18px; line-height:24px; }
.lista-categoria li { list-style:none; }
.lista-categoria ul { padding-left:0px }
.immagine-dx img { margin-top:150px; }
.descrizione-box { font-size:13px; }
.kwayy-portfolio-view-carousel .kwayy-pagination { float:right !important; margin-bottom:0px !important; margin-right:15px !important;  }
.hide-icon { padding:30px 0px !important; }
.hide-icon .kwayy-fid-wrapper { display:none !important; }
.inside h3 span {    padding: 0px !important;    text-align: center !important; }
.extra-button .vc_column_container .vc_btn, .vc_column_container .wpb_button { width:100% !important; margin:0px !important; text-transform:uppercase;  }
#content h4.wpb_toggle:after { border:none !important; left:auto; right:0 !important; padding-top:4px; } 
#content h4.wpb_toggle { border: 1px solid #ddd; padding-top:2px;  }
footer.site-footer > div.footer { background-color:#333; }
.vc_separator .vc_sep_line {    border: 1px solid #eaeaea; }
.immagine-pad { padding-top: 15px }
#kwayy_widget_contact-2 { margin-bottom:5px; }
#text-5 { margin:0px 0px 45px !important; }
.linea-contatti { margin-top: 20px;}